Войти через:
 
» » ModLoader [1.5.1]

ModLoader [1.5.1]

  Категория: Моды Minecraft / [1.5.1]   Автор: ymka    
Скачать с сайта - 
Скачать с сайта

ModLoader-1.5.1.rar [175,87 Kb] (cкачиваний: 33707)
Установка:
Файлы из папки Modloader [1.5.1] поместить в папку minecraft.jar

Этот мод используется для того, чтобы установить любой другой мод на ваш клиент.

ModLoader (1.5) - Моды для minecraft

Ссылка на зарубежный источник - http://www.minecraftforum.net/topic/75440-v15-risugamis-mods-updated/
Похожее:
17
   
23-03-2013, 14:19
Просмотров: 408 366
Комментариев: 165
1    Chmo - Пользователи | 14 марта 2013 09:05



Комментарии: 129
у меня уже вчера был ah1n1

2    A_D_M_E_R_A_L - Пользователи | 14 марта 2013 10:35



Комментарии: 31
у меня одного из за него крашится майн а?

3    therapy session - Minecraft'er | 14 марта 2013 12:30



Комментарии: 115
XxXSTARKXxX,
что именно у тебя "работает"-то? голый майн+ML ? не смеши)

4    Pro100SKY - Пользователи | 14 марта 2013 12:48



Комментарии: 6
Drakon1997,что бы чёрного экрана не было надо удалить папку META-INF в minecraft.jar,а не обсирать сразу

5    Свой - Пользователи | 14 марта 2013 14:53



Комментарии: 3
Может не работать игра, если в папке mods (Если вы пользовались форжем) остались моды на раннею версию.
Не проверял, но возможно с папками Flan's и Coremod та же история.

6    Drakon1997 - Пользователи | 14 марта 2013 16:46



Комментарии: 45
не знаю как у вас но у меня не работает модлоудер angry и с META-INF и без него, попробую с другого сайта скинуть, может с другого сайта зароботает

7    Алексей Кузнецов - Пользователи | 14 марта 2013 18:21



Комментарии: 13
У меня работает, надо на голый майн устанавливать!

8    provladxxx01 - Пользователи | 14 марта 2013 18:51



Комментарии: 5
у меня всё пашит не знаю как у других и кстати он не нужен уже моды и без его идут!

9    Sector65 - Пользователи | 14 марта 2013 18:57



Комментарии: 39
Лично я держусь пока на 1.4.7

10    EnderPride - Пользователи | 14 марта 2013 21:28



Комментарии: 2
Не качайте на 1.5 не идёт

11    Stasik228 - Пользователи | 14 марта 2013 22:18



Комментарии: 89
Он с форджем не пашет!

12    presi13 - Пользователи | 14 марта 2013 23:50



Комментарии: 9
Всё отлично, но черный экран, а все моды и без него идут.

13    Secret Agent - Пользователи | 15 марта 2013 13:45



Комментарии: 124
Всё работает! Спасибо!

14    ErchephMC - Пользователи | 15 марта 2013 22:20



Комментарии: 13
У меня у одного не крашится майн?

15    kjsx - Пользователи | 16 марта 2013 12:13



Комментарии: 30
а чё не запускается черный экран и всё beat

16    maxim troll - Пользователи | 16 марта 2013 13:01



Комментарии: 1
удоляйте папку метаинф spasibo

17    Miner-Creeper - Пользователи | 16 марта 2013 13:17



Комментарии: 73
У меня черный экран, какойто он капризный, у меня уже опифайн установлен, русификатор, ауди мод, а этот ноет не врубается....

18    Данич просто Данич - Пользователи | 16 марта 2013 16:23



Комментарии: 1
Не работает,Мета-инф удален давно,а черный экран есть.Что за...

19    clowwn - Пользователи | 16 марта 2013 16:53



Комментарии: 2
Всёёёёёё, решил проблему, понял почему был чёрный экран!
Устанавливать его нужно на полностью пустой майн, у меня стоял оптифайн и при запуске черный экран. А когда скачал новый клиент, и установил на пустой, всё хорошо!!

Optifine конфликтует с этим форджем !

20    klkk95 - Пользователи | 16 марта 2013 17:16



Комментарии: 11
A_D_M_E_R_A_L,нет у меня тоже крашитса((( angry

21    MrMax433232 - Пользователи | 16 марта 2013 18:49



Комментарии: 2
ура нету чёрного экрана удалил нафиг все папки ненужные спасибо чуваки благодарен dance

22    park2000 - Пользователи | 16 марта 2013 20:03



Комментарии: 3
Спасибо большое вобще выручил!!!!

23    egorich99 - Пользователи | 17 марта 2013 15:10



Комментарии: 7
Да,надо на голый устанавливать и обязательно удалить метаинф!!))

24    Ivan21112001 - Пользователи | 18 марта 2013 14:17



Комментарии: 3
Мигнул Mojang и черный экран!
Поставлю Слендера вместо Mojang'а чтобы хотя бы крипово было в игру входить! death

25    egorich99 - Пользователи | 18 марта 2013 18:56



Комментарии: 7
Совет,если ван надо и модлоадер и фордж, то раньше устанавливайте модлоадер,а потом установите фордж и обязательно до установки и после удалите мета-инф.

26    G0rblnbl4 - Пользователи | 19 марта 2013 16:25



Комментарии: 4
Похоже не все знают, что ModLoader, так же как и OptiFine, желательно ставить с самого начала..

27    DARkondor - Пользователи | 19 марта 2013 16:56



Комментарии: 15
если у вас XP то это скорее всего из за обновления у меня шло я обновил теперь постоянно краш качал с minezons c wiki всё равно краш

28    Leha20002 - Пользователи | 20 марта 2013 06:28



Комментарии: 64
Drakon1997

Школодетектор

Внимание! Школьник обнаружен! :D

ну модлоадер не особо нужен если есть фордж правда некоторые хорошие моды (а их очень мало) которые только на модлоадер (имею введу что с форджем конфликтуют)
тогда он действительно нужен

29    EcOwAriEr - Пользователи | 20 марта 2013 14:47



Комментарии: 80
Помогите мне я поставил minecraft forge и modloader на 1.5 и TMI 1.5 И черный экран скажите плиз! Папку из minecraft.jar META-INF удалил.

30    Helli06 - Пользователи | 20 марта 2013 14:50



Комментарии: 4
EcOwAriEr,
Возможно minecraft покрашился, пере установи

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.